drop table vbrp;
CREATE TABLE vbrp (
vbeln text,	 
posnr text,	 
fkimg numeric(13,2),	 
meins text,	 
vgbel text,	 
vgpos text,	 
aubel text,	 
aupos text,	 
matnr text,	 
arktx text,	 
matkl text,	 
spart text,	 
zarktx_js text,
zfkimg_js numeric(13,2),
zvrkme_js text,
mandt text,
netwr numeric(15,2),
mwsbp numeric(13,2),
PRIMARY KEY (mandt, vbeln, posnr)
)
Distributed by (mandt, vbeln, posnr);

alter table vbrp add column hashResult text;
alter table vbrp add column rowNum serial;
